﻿
/*Netpets custom */
header
{
	box-shadow: 0px 3px 3px rgba(0,0,0,0.2);
}

.bannertop{
	height	: 100%;
	padding:0;
}
.bannertop img {
	width: 100%
	}
	
	
#left_menu ul li a {
	font-size: 14px;
	border-left: 2px solid darkorange;
}
#left_menu > .menu_main > .multi_menu > ul > li > a:hover, #left_menu > .menu_main > .multi_menu > ul > li.current > a:hover, #left_menu > .menu_main > .multi_menu > ul > li.current > a {
	background-color: #666;
}

.Breadcrumb_box_bg, .Breadcrumb_box_bg li {
	width: 100%;
	height: 100%;
	top: 0;
	left: 0;
	margin: 0;
	padding: 0;
	background-repeat: no-repeat;
	background-size: cover;
	background-position: center center;
}
.Breadcrumb_box_bg {
	z-index: -2 !important;
}

p {
	margin: 0px 0px 16px 0px;
}

.List_layouts_text {
	font-size: 14px;
}

#dnn_content {
	min-height: 770px;
}

@media only screen and (max-width: 767px) {	
.bannertop{
	height	: 100%;
	}
}


footer {
	padding:5px;
}

#dnn_bottom  {
	padding-top: 40px;
	background-color: #363636;
}

.FooterPaneF .list_style li .glyphicons, 
.FooterPaneF .list_style li .social, 
.FooterPaneF .list_style li a,
.FooterPaneF .list_style li a:link   {
	color:#bbbbbb;
}

[class*="FooterPane"], .row [class*="FooterPane"]
{
	padding:0;	
}

.home5_right_infos {
	padding-top: 0px;
	border-bottom: 0px solid #000000;
}

.home5_right_infos > div {
		padding: 3px 0;
       	border:none;
}


.Container-20064-H4-line-left .line {
	background-color:darkorange !important;
}


/* --- */
.as-home-btn-promo {
	background-image: 
   		repeating-linear-gradient(-45deg,
				      transparent, 
				      transparent 5px, 
				      rgba(255, 255, 255, 0.1) 5px, 
				      rgba(255, 255, 255, 0.1) 10px);      
     
      cursor: pointer;
      border-radius: 5px;
	  -moz-border-radius: 5px;
	  -webkit-border-radius: 5px;
      border: 1px solid #666;
      
      padding: 10px;
      display:inline-block;
      background-color: darkorange;/**/
      /*position: absolute;transform: translate(-50%,-50%); text-transform:uppercase;*/
      top: 50%;
      left: 50%;      
}

.as-home-btn-promo a {
	font-size: 20px;	
	color: #000 !important;
	font-weight:bold;
	font-family: 'Open Sans';
}
.as-home-btn-promo:hover {	
	background: rgba(204,204,204,0.5);
	
}
.as-home-btn-promo a:hover {
	text-decoration:none;	
}

.conk .conk_top h3{	
	line-height: 26px;
	}

.conk .conk_top{
	position:relative;
	margin: 0 0 14px 0;
}

/*SITEMAP*/

ul.sitemap {
	padding: 0;
	list-style-position: inside;
}

ul.sitemap ul {
	margin: 0;
}